AnsweredAssumed Answered

How to Select eMMC 4.5/5.0

Question asked by Seung-Gon Hong on Mar 30, 2016
Latest reply on Mar 31, 2016 by Seung-Gon Hong

Hi all,

I have a plan to change the eMMC IC from Sandisk SDIN5C2-8 (4.41) to SDIN7DU2-16G (4.41) or SDIN9DW4-16G (5.0). As I know, I.MX6Q support eMMC up to rev 4.4/4.41, but eMMC 4.4 has been discontinued and there is a possibility eMMC 4.41 will be discontinued. If I should use the 4.5 or upper version eMMC, on what basis I can select high version eMMC?

 

To summarize,

  1. Can I use SDIN7DU2-16G (4.41) or SDIN9DW4-16G (5.0) as booting device?
  2. Is there the selection guide for 4.5 or upper version eMMC?
  3. When I use 4.5 or 5.0 eMMC, are they going to operate like eMMC 4.4 or lower version?

 

Thank you,

Gon.

Outcomes